{
	"206010211_0": "Christmas in the Snow 2",
	"206010211_1": "Let's go! Are you ready?!",
	"206010211_2": "My heart is filling up with Christmas spirit...",
	"206010211_3": "We'll try it once, got it? I'm not going to keep doing it over and over.",
	"206010211_4": "(Christmas— I want to have fun with everyone, make Miku happy, and have fun, unforgettable days—)",
	"206010211_5": "Balwisyall nescell Gungnir tron...",
	"206010211_6": "(I don't really get it, but if I get to have fun with the rest of them then Christmas won't be too bad...)",
	"206010211_7": "Killter Ichaival tron...",
	"206010211_8": "(Food, presents, a party! There's so much other than Santa Claus! I'm still looking forward to it—)",
	"206010211_9": "Zeios Igalima raizen tron...",
	"206010211_10": "...I guess it won't be that easy after all.",
	"206010211_11": "Oh well. I guess we just have to keep try—",
	"206010211_12": "...W-w-w-what?!",
	"206010211_13": "We did it... Christmas Mode gears!",
	"206010211_14": "You... really?! You managed to pull it off?!",
	"206010211_15": "You say that, but didn't yours change too?",
	"206010211_16": "It did? Mine changed too?!",
	"206010211_17": "I guess this means that you were really looking forward to Christmas?",
	"206010211_18": "This time is just a coincidence...",
	"206010211_19": "W-w-w-wait! A! Second!",
	"206010211_20": "Why?! Why am I the only one who couldn't transform?! What were you two thinking about?!",
	"206010211_21": "What? ... I guess I was thinking about how I was looking forward to the party...",
	"206010211_22": "Ah, you WERE looking forward to it! I can't wait to have the party!",
	"206010211_23": "I did the same! Party, food, presents... I was really looking forward to them...",
	"206010211_24": "Is there no God or Buddha in this world?!",
	"206010211_25": "God aside, Buddha doesn't even have anything to do with Christmas...",
	"206010211_26": "Either way, let's try out these new gears!",
	"206010211_27": "Y-yeah!",
	"206010211_28": "Wait! I cannot accept this—!"
}